.ki-wnaku{ max-width: 860px; margin: auto;margin-top:70px;padding: 15px;font-family: 'BIZ UDMincho','Yu Mincho' ;}
.sanjo-tit{ max-width: 850px;margin: auto;font-size: 1.6rem; font-weight:700; border: solid;border-width: 0 0 1px 0;border-color:#cfcfcf  ;padding-bottom: 8px}          
.sanjo-hbun{ max-width: 820px; margin: auto; margin-top: 20px;text-align: left; text-indent: 1rem ;font-size: 1.0999rem; }          
.sanjo-ul{text-align: right; font-size: 0.999rem; padding-bottom: 30px }.sanjo-li{padding: 10px ;display: inline-block} 
@media (max-width:438px){
    .sanjo-ul{margin-top: 60px; text-align: center;}
}          
.sanjo-kcho{ max-width: 820px; text-align:right ;margin-top: 30px; padding-top: 20px;border: solid;border-width: 1px 0 0 0;border-color:#cfcfcf }          
.kaichopng{ max-width: 239px}                 
.sanjo-kitit{ max-width: 850px;margin: auto; margin-top: 219px ;font-size: 1.6rem; font-weight:700; border: solid;border-width: 0 0 1px 0;border-color:#cfcfcf  ;padding-bottom: 8px}          
.sanjo-okuru{text-align:left ;padding: 20px; margin-top: 5px;font-size: 1.3rem; font-weight: bold}
.fbb{ font-weight: bold;font-size: 1.2rem;margin-top: 35px}
.inden{text-indent: -1rem;padding-left: 2rem;max-width: 650px;margin-top: 10px }          
          
.underwak{ width: 100%; margin-top: 30px;margin-bottom: 90px}          
           .sanjo-ulkcho,.sanjo-ulkcho{ border: solid 1px #808080}
